Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.example.com/v1/crm/chargebacks \ --header 'Authorization: Bearer <token>'
{ "meta": { "totalCount": 123, "totalPages": 123, "page": 123, "perPage": 123 }, "data": [ { "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "transactionReferenceId": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "caseNumber": "<string>", "reasonCode": "<string>", "reasonDesc": "<string>", "visaRDRIndicator": true, "itemType": "<string>", "caseType": "<string>", "reversal": true, "acquirerReferenceNumber": "<string>", "caseAmount": 123, "merchAmount": 123, "transactionAmount": 123, "dateTransaction": "<string>", "datePosted": "<string>", "dateLoaded": "<string>", "dateResolved": "<string>", "lastActionDate": "<string>", "dateDisputeAccepted": "<string>", "bankMessage": "<string>", "merchantMessage": "<string>", "glMessage": "<string>", "cardLast4": "<string>", "clientId": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "clientPath": "<string>", "createdAt": "<string>", "createdBy": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "updatedAt": "<string>", "updatedBy": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "client": "3c90c3cc-0d44-4b50-8888-8dd25736052a" } ] }
Retrieve a paginated list of chargebacks
Enter token in following format: Bearer
Show child attributes
The paginated list of chargebacks.